Subject: Re: [PATCH v2] attr: teach "--attr-source=<tree>" global option to "git"

From: Junio C Hamano <[email-masked]>
Date: Mon, 27 Mar 2023 11:29:43 -0700

"John Cai via GitGitGadget" <[email-masked]> writes:

>     This version is the same as v1. Just changed the author to Junio as he
>     contributed most of the code.

Heh, I do not need an extra credit.  The most important missing
piece I punted (i.e. the environment passing and receiving) was done
by you that is a larger contribution anyway ;-)

I am kind-a surprised that we haven't queued the earlier one.  Is
this ready to ship?

Thanks.